Bug 1166626 (CVE-2014-8959) - CVE-2014-8959 phpMyAdmin: Local file inclusion vulnerability (PMASA-2014-14)
Summary: CVE-2014-8959 phpMyAdmin: Local file inclusion vulnerability (PMASA-2014-14)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-8959
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1166627 1166628 1166629 1166630 1166631
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-21 11:30 UTC by Vasyl Kaigorodov
Modified: 2019-09-29 13:24 UTC (History)
12 users (show)

Fixed In Version: phpMyAdmin 4.2.12, phpMyAdmin 4.0.10.6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-05 14:40:34 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-11-21 11:30:17 UTC
Local file inclusion vulnerability has been reported [1] in phpMyAdmin GIS editor.

[1]: http://www.phpmyadmin.net/home_page/security/PMASA-2014-14.php

Comment 1 Fedora Update System 2014-11-27 18:09:26 UTC
phpMyAdmin-4.0.10.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2014-11-30 19:11:04 UTC
phpMyAdmin-4.2.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2014-12-01 18:55:54 UTC
phpMyAdmin-4.2.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-12-01 18:58:09 UTC
phpMyAdmin-4.2.12-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-12-05 01:14:10 UTC
phpMyAdmin4-4.0.10.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-12-06 10:15:09 UTC
phpMyAdmin-4.2.12-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.